/* ShopUX Product Page */

/* Product Content 
------------------------------------------------- */
.product_page { position: relative; } 

.product_page .main_container {
margin: 0 auto;
padding: 0;
}
.product_page .main_content { float: left; clear: left; }
.product_page .main_content section {
border-top: 5px solid #e5e5e5;
clear: left;
margin-bottom: 40px;
width: 636px; 
}
.product_page .main_content section:first-child {
border: none;	
height: 515px;
padding-top: 0;
}
.product_page .main_content h2 { text-transform: uppercase; }

/* product nav */
.product_page .product_nav { padding-bottom: 10px; overflow: hidden; width: 100%; }
.product_page .product_nav ul { float: left; }
.product_page .product_nav ul:last-child { float: right; }
.product_page .product_nav li { color: #7d7d7d; margin: 0 3px 0 0; }
.product_page .product_nav li:after { content: '/'; }
.product_page .product_nav li:last-child:after { content: ''; }
.product_page .product_nav a { color: #7d7d7d; text-decoration: none; margin: 0 3px 0 0; text-transform: capitalize; }
.product_page .product_nav a:hover { color: #09F; }
.product_page .product_nav .others li:last-child,
.product_page .product_nav .others li:last-child a { margin: 0;}


/* product title */
.product_identity { margin: 0 0 50px; }
.product_identity h1 {
	color: #282828;
	display:inline-block;
	font-size: 18px;
	font-family: "futura-pt-1","futura-pt-2", sans-serif;
	font-weight: 800;
	float:left;
	margin: 0 10px 0 0;
	text-transform: uppercase;
}

.product_identity p {
	float:left;
	margin:5px 0 0;
}

.product_identity p,
.product_identity a {
color: #282828;
line-height: 10px;
}
.product_identity a:hover {
	text-decoration: underline;
}


/* Product View ------------------------ */
.product_section { 
	margin:0 0 40px;
	min-height: 518px
}

.product_view, .product_gallery { float: left; }

.product_view {
background: #ecf3f9;
height: 460px;
/*margin: 10px 0 0 0;*/
position: relative;
width: 636px;
}
.product_section .brand {
display: block;
height: 50px;
left: 1px;
text-indent: -9999em;
position: absolute;
top: 505px;
width: 100px;
z-index: 1000;
}
.product_section .labs_brand { background: url(../../../imgs/product_page/labs_tag.png) no-repeat; left:15px;top:auto;top:505px; width:121px;}
.product_section .select_brand { background: url(../../../imgs/product_page/select_tag.png) no-repeat; }
.product_section .causes_brand { background: url(../../../imgs/product_page/causes_tag.png) no-repeat; left: 20px; top: 505px; }

/* Image Slider ----------------------- */
.product_gallery {
height: 50px;
margin: 5px 0 0 0;
overflow: hidden;
} 
.product_gallery li {
border: 1px solid #cfe2f1;
height: 48px;
margin: 0 0 0 5px;
width: 58px;
}
.product_gallery li:first-child { margin-left: 0; }

.product_gallery .selected {
border: 2px solid #3c89c8;
height: 46px;
width: 56px;
}
.product_gallery .selected img {
border: 1px solid #FFF;
height: 43px;
width: 53px;
}
/* Image Slider Controls - save for carousel*/
.product_gallery li.previous, .product_gallery li.next, 
.product_gallery .disabled, .product_gallery a {
border: none;
height: 50px;
width: 23px;
}
.product_gallery li.next {
float: right;
}
.product_gallery li.previous a, .product_gallery li.next a, .product_gallery .disabled a {
background: url(../../../imgs/product_page/product_page_sprite.png) no-repeat;
text-indent: -9999em;
}
.product_gallery li.previous { margin-left: 0; }
.product_gallery li.previous a { background-position: 0 0; }
.product_gallery li.next a { background-position: -30px -60px; }

.product_gallery li.previous a:hover { background-position: 0 -120px; }
.product_gallery li.next a:hover { background-position: -30px -120px; }

.product_gallery .disabled a:hover { cursor: auto; }
.product_gallery li.previous.disabled a:hover { background-position: 0 0; }
.product_gallery li.next.disabled a:hover { background-position: -30px 0; }

/* Product Suggestions ----------------------- */
.product_page .main_content .suggestions_section { margin-bottom: 0; }
.product_page .return_link { float: right; }
.product_page .return_link a { color: #3C89C8; }
.product_page .main_content .suggestions_section .return_link { margin-top: 5px; }

.product_page .suggestions {
clear: left;
margin: 0 0 5px 0;
width: 636px;
}
.product_page .suggestions .product_item { margin-bottom: 0; }
/*.product_page .suggestions .product_item:nth-of-type(4n) { margin-right: 0; }*/
.product_page .suggestions .product_item:nth-child(8n) { margin-right: 0; }
.product_page .main_content .comments_section h2 { font-size: 18px;margin: 11px 0;width:100%; }

/* sidebar */
.sidebar { width: 284px; }
.sidebar.right { float: right; }
.sidebar section, .sidebar > div, 
.sidebar h3, .sidebar h5,
.sidebar input {
float: left;
}
.sidebar h3 {
clear: left;
width: 100%;
}
.sidebar section, .sidebar > div { width: 100%; }
.sidebar section h4, 
.sidebar section h5, 
.sidebar section p { 
clear: left;
}

/* tabs */
.tabs { 
margin:0;
width: 100%; 
}

.product_tabs {
border-bottom: 4px solid #282828;
position: relative;
margin:0 0 22px;
width: 100%; 
}

.product_tabs li {
top: -35px;
position: relative;
}
.product_tabs li, 
.product_tabs li a { float: left; width: auto; }
.product_tabs li { 
background: #d2d2d2;
color: #fff;
font-size: 13px;
margin: 0 2px 2px 0;
}
.product_tabs li:last-child { margin-right: 0; }
.product_tabs li a {
color: #fff;
font-family: "futura-pt-1","futura-pt-2", sans-serif;
font-weight: 800;
padding: 10px 15px;
text-align: center;
text-transform: uppercase;
}
.product_tabs li a:hover { background-color: #282828; text-decoration: none; }
.product_tabs .selected a {
background-color: #282828;
border-bottom: none;
position: relative;
margin-top: -2px;
margin-bottom: -2px;
padding: 12px 15px;
}
.product_tabs .selected a:hover { cursor: default; }
/*.other_tabs .selected { padding: 0 20px; }*/

/* product details  */
.product_specs { float: left; width: 100%; }
.product_specs h2 { 
clear: left; 
font-family: helvetica, arial;
font-size: 18px;
margin: 15px 0 5px 0; 
text-transform: none;
width: 100%; 
}
.product_specs .strike_price { text-decoration: line-through; }
.product_specs .sale_price { color: #F39; }
.product_specs p { 
clear: left; 
line-height: 16px;
margin-bottom: 8px; 
width: 100%; 
}

.other_prod .gift_cert {
display: block;
line-height: auto;
}
.product_specs .select_desc { margin-bottom: 16px; }       
.product_specs .select_desc:last-of-type {  margin-bottom: 0; }
.iplai .select_desc:last-of-type {  margin-bottom: 16px; }

/* Size Buttons */
.product_specs ul { width: 100%; }
.product_specs ul:last-child { margin-bottom:  0px; }

.size_buttons li, .size_buttons a {
float: left;
min-width: 37px;
}
.babies .size_buttons li,  
.babies .size_buttons a { 
min-width: 55px;
}
.iplai .size_buttons li,  
.iplai .size_buttons a { 
min-width: 60px;
}
.button_packs .size_buttons li,  
.button_packs .size_buttons a { 
min-width: 100px;
}

.size_buttons li { margin: 0 5px 5px 0; }

.size_buttons li a, 
.size_buttons .limited a, 
.size_buttons .disabled {
border: 1px solid #7fccff;
-moz-border-radius: 3px; 
-webkit-border-radius: 3px; 
}
.size_buttons li:last-child { margin-right: 0; }

.size_buttons a {
color: #0099ff;
padding: 9px 0 7px 0;
text-align: center;
}
.size_buttons a:hover, 
.size_buttons .picked {
background: #0099ff;
border-color: #0099ff;
color: #FFF;	
text-decoration: none;
}
.size_buttons .limited a, 
.size_buttons .disabled {
padding: 3px 0 4px 0;
text-align: center;
}
.size_buttons .disabled {
border: 1px solid #d1d1d1;
color: #999;
}
.size_buttons span {
display: block;
font-size: 9px;
line-height: 9px;
}
.size_buttons.long li, .size_buttons.long a { width: 55px; }

/* On Demand Products */
#walls.product_specs .size_buttons li,
#walls.product_specs .size_buttons li a {
	width:137px;
}
#iphone ul li {
	float: none;
}
#iphone .size_buttons li {
	float:left;
	width:49%;
}
#iphone.product_specs .size_buttons li a {
	padding:9px 9px 7px;
	width: 86%;
}

#walls .size_buttons,
#iphone .size_buttons {
	margin:10px 0 0;
}
#iphone .select_model {
	line-height: 2.7em;
	font-weight: bold;
	float: none!important;
	margin: 0;
}
#walls.product_specs .size_buttons li.select_model  {
	line-height: 2.7em;
	font-weight: bold;
	width: 350px;
}
#walls ul.wall-description, #iphone ul.iphone-description {list-style: disc inside;}
#walls ul.wall-description li, #iphone ul.iphone-description li {line-height: 16px; padding: 5px 0;}

/* Product Notes */
.product_notes {
font-size: 11px;
line-height: 14px;
margin: 15px 0 5px 0;
}
/* Add to Cart/Wishlist Buttons */
.add_error {
color: #f39;
display: block;
font-size: 10px;
margin-bottom: 4px;
text-align: center;
text-transform: uppercase;
width: 100%;
}
.add_buttons { margin: 15px 0 20px 0; }
.add_buttons,
.add_buttons a { clear: left; width: 100%; float: left; }

.add_cart[type="button"] {
font-size: 18px;
width: 100%;
}
.add_cart[type="button"]:hover { background-color: #0083DA; } 

.add_buttons input:nth-child(2) {
color: #3c89c8;
font-size: 11px;
text-align: left;
}
.add_buttons a:hover { text-decoration: none; }
.add_buttons input:nth-child(2):hover { color: #387db5; }
.add_cart[disabled="disabled"], .add_cart[disabled="disabled"]:hover { background: #d1d1d1; cursor: default; }
.disclaimer { margin-bottom: 20px; }

/* Product Notebook  
=============================================================  */
.sidebar .product_notebook {
background-color: #e5e5e5;
clear: left;
float: left;
padding: 20px 20px 0 20px;
overflow: visible; /* Needs to be visible or FB modal gets cropped */
width: 244px;
}
.product_notebook section { border-top: 5px solid #d2d2d2; padding: 0 0 15px 0; }
.product_notebook h5 { color: #878787; width: 100%; text-transform: uppercase; }

/* Subsection */
.product_notebook .subsection { float: left; }
.product_notebook .subsection { margin: 0 0 0 0; padding: 9px 0 0 0; width: 100%; }
.product_notebook .plain { border: none; margin-top: 0; padding: 0; }
.product_notebook .subsection p { color: #666; width: 100%; }
.product_notebook .subsection .img_container { margin: 0 6px 0 0; width: 82px; }
.product_notebook section img {
background: #FFF;
border: 1px solid #ccc;
padding: 1px;
float: left;
}
.subsection dt, .subsection dd, .subsection dd a { float: left; width: auto; }
.subsection dt, .subsection dd { display: inline; margin-bottom: 5px; }
.subsection dt, .subsection .details span {
background: url(../../../imgs/product_page/product_page_sprite.png) no-repeat;
clear: left;
height: 14px;
padding: 3px 0 0 25px;
word-wrap: break-word;
}
.subsection dd { margin-left: 4px; padding: 3px 0 0 0; }

/* share */
.share .subsection { padding-top: 0; }
.share li { float: left; margin: 0 13px 5px 0; vertical-align: bottom; }
.share .fb_count { width: 48px; }
.share .reddit_count { margin-right: 0; }

.share-more { margin-top: 15px; }
.share .pin_count { width: 43px; margin: 2px 14px 0 0px; }
.share .amazon_wishlist img { background: none; padding: 0; }

/* share tiny url */
.share_tiny {
border-top: solid 1px #ccc;
margin: 10px 0 0;
padding: 10px 0 0;
}
.share_tiny input {
border: solid 1px #ccc;
background-color: #fff;
display: block;
line-height: normal;
margin: 5px 0 -5px;
outline: none;
padding: 5px 0;
text-align: center;
width: 242px;
}

/* Partner Products */
.society6_section {
border-top: 1px solid #e1e1e1;
margin: 0 0 21px 0;
padding: 20px 0 0 0;
}
.society6_section h6 { font-family: helvetica, arial; margin: 0 0 10px 0; }
.society6_section h6 { color: #555; }
.society6_section li, .society6_section a { height: 73px; width: 73px; }
.society6_section a { color: #3c89c8; }
.society6_products li { margin: 0 8px 0 0; }
.society6_products img { border: 1px solid #CFE2F1; padding: 0; }
.product_notebook .partners { padding-bottom: 21px; }
.partner_products { width: 100%; }
.partner_products li { margin: 0 4px 4px 0; }
.partner_products li:nth-child(4n) { margin-right: 0; }
.partner_products li, .partner_products a { height: 64px; width: 64px; }

/* Design Stats, Designer Stats */
.img_container { float: left; margin: 0 10px 0 0; width: 52px; }
.img_container img { display: block; }
.stats { float: left; margin: 5px 0 0 0; width: 190px; }
.stats dt, .stats dd { float: left; margin: 0 0 3px 0; }
.stats dt {
background: none;
height: auto;
padding: 0 4px 0 0;
}
.about_design .subsection dl:last-of-type dt, 
.about_design .subsection dl:last-of-type dd,
.about_design .subsection .design_specs li:last-child { margin-bottom: 0; }
.about_design p { float:left; margin: 10px 0; }
.about_design img {max-width:240px;}
.designer_info {width: 182px;}
.designer_info.stats dd { clear: left; }
.designer_info dt { height: 0; margin: 0; padding: 0; text-indent: -9999em;
}
.designer_info dd {
width: 158px;
}
.product_notebook .bio {
border: none;
margin: 10px 0 0 0;
padding: 0;
}
.product_notebook .bio p:first-child { margin-bottom: 10px; }

/* Design Buzz, Design Specs */ 
.details { float: left; width: 244px; }
.details dd { max-width: 170px; }
.design_buzz dd li { clear: left; }

/* accommodate lengthy lists & alignment */
.product_notebook .subsection .details li {
clear: left;
line-height: 16px;
margin-bottom: 5px;
padding-left: 25px;
width: auto;
}
.product_notebook .subsection .details li span { margin-left: -25px; }
.product_notebook .subsection .details li a { float: none; }

/* Sidebar Icons - these will go into a sprite eventually */
.subsection .blik { background-position: -129px 0; }
.subsection .griffin { background-position: -129px -20px; }
.subsection .loves span { background-position: -129px -40px; }
.subsection .bestee span { background-position: -129px -60px; }
.subsection .alumni span { background-position: -129px -80px; }
.subsection .staff span { background-position: -129px -100px; }
.subsection .tv span { background-position: -129px -120px; }
.subsection .song span { background-position: -129px -140px; }
.subsection .forum span { background-position: -129px -160px; }
.subsection .ink span { background-position: -129px -180px; }
.subsection .tags span { background-position: -129px -200px; }
.subsection .interview { background-position: -129px -220px; }
.subsection .causes span { background-position: -129px -240px; }
.subsection .portfolio span { background-position: -129px -433px; }

/* Teerific Slider */
.teeriffic img { float: left; }
.teeriffic ul { clear: left; margin: 0 0 12px 0; width: 268px; }
.teeriffic img { height: 50px; width: 72px; }
.teeriffic .tee_switcher a {
background: url(../../../imgs/product_page/product_page_sprite.png) no-repeat 0 -180px;
text-indent: -9999em;
}
.teeriffic .tee_switcher, .teeriffic .tee_switcher a { height: 54px; width: 15px; }
.teeriffic .loading {
float: right;
font-size: 12px;
text-indent: 0;
width: auto;
}

/* Charlie */
.bio_card {
background-color: #fff;
border: 2px solid #000;
border-radius: 5px;
display: block;
left: 50%;
margin-left: -107px;
padding: 10px;
position: absolute;
top: 50px;
z-index: 999;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 3px 3px 8px #000;
-webkit-box-shadow: 3px 3px 8px #000;
box-shadow: 3px 3px 8px #000;
}
img.product_loading { margin: 70px 0 0 427px; }

/* monetate temp */
#monetate_selectorBanner_7873257_0 {display: none;}


/** /////// On Demand Return Policy Modal **********************/
.return_info_container {
	clear:both;
	font-size: 10px;
	width:308px;
}

.return_info_container p{
	clear:both;
	font-size: 10px;
}

#noreturns p {line-height: 125%;}
#noreturns #login_modal .modal_header {
	padding: 10px 10px 10px 5px;
}
#noreturns h5 {color:#fff;padding:5px 0 0 5px;}

/** /////// Share Buttons *************************************/
.social_shares li {float:left;margin:0 10px 0 0;}
.main_container{overflow:visible;}
.social_shares li.reddit_count {margin:0;}

/* Follow Button Firefox fix */
.follow-me {
	float: left;
	width: 100%;
}

.details .portfolio a {
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 176px;
}